proxies:
  - name: 🇭🇰 YeCaoyun
    type: vless
    server: 149.104.25.103
    port: 443
    uuid: 583fc4eb-5946-4520-8cc8-65cd79b1d6a9
    network: tcp
    tls: true
    udp: true
    flow: xtls-rprx-vision
    servername: one-piece.com
    reality-opts:
      public-key: 0X31ksPFiAHJDX4TzlTezua1WNjsXFsW2H8OmTkhEWc
      short-id: 6ba85179e30d4fc2
    client-fingerprint: chrome

  - name: 🇺🇸 YeCaoYun_Reality
    type: vless
    server: 38.165.20.139
    port: 443
    uuid: c9ddf5d8-1d2b-4c87-9050-07e8ff991cef
    network: tcp
    tls: true
    udp: true
    flow: xtls-rprx-vision
    servername: addons.mozilla.org
    reality-opts:
      public-key: tRxYVx9ptmzwI89s2LuAIaTrV3mCVNo4g1zmUMAIgiY
      short-id: 6ba85179e30d4fc2
    client-fingerprint: chrome

  - name: 🇺🇸 YeCaoYun_gRPC
    type: vless
    server: 38.165.20.139
    port: 443
    uuid: c9ddf5d8-1d2b-4c87-9050-07e8ff991cef
    network: grpc
    tls: true
    udp: true
    servername: addons.mozilla.org
    reality-opts:
      public-key: tRxYVx9ptmzwI89s2LuAIaTrV3mCVNo4g1zmUMAIgiY
      short-id: 6ba85179e30d4fc2
    grpc-opts:
      grpc-service-name: "grpc"
    client-fingerprint: chrome


  - name: 🇸🇬 Legend 链代 HK
    type: ss
    server: lsgg4.xxop.de
    port: 10247
    cipher: aes-128-gcm
    password: X1YzK4cEjgHI
    tfo: true
    udp: true
    ipv6: true
    dialer-proxy: "🚀 Dialer HK"

  - name: 🇸🇬 BageVM 链代 HK
    type: ss
    server: bsgg4.xxop.de
    port: 20987
    cipher: aes-128-gcm
    password: CBaqO90TIJKM
    tfo: true
    udp: true
    ipv6: true
    dialer-proxy: "🚀 Dialer HK"


  - name: 🇸🇬 Legend 链代 SG
    type: ss
    server: lsgg4.xxop.de
    port: 10247
    cipher: aes-128-gcm
    password: X1YzK4cEjgHI
    tfo: true
    udp: true
    ipv6: true
    dialer-proxy: "🚀 Dialer SG"

  - name: 🇸🇬 BageVM 链代 SG
    type: ss
    server: bsgg4.xxop.de
    port: 20987
    cipher: aes-128-gcm
    password: CBaqO90TIJKM
    tfo: true
    udp: true
    ipv6: true
    dialer-proxy: "🚀 Dialer SG"

  - name: 🇺🇸 YunYoo_Socks5 链代
    type: socks5
    server: yuys.xxop.de
    port: 11923
    username: NeverF1ower
    password: kv&efSUflzwFG!lkc0xD
    tfo: true
    udp: true
    skip-cert-verify: true
    dialer-proxy: "🚀 Dialer JP"

  - name: 🇺🇸 YunYoo_SS 链代 JP
    type: ss
    server: yuys.xxop.de
    port: 25638
    cipher: aes-128-gcm
    password: whUvI2zsBDoY
    tfo: true
    udp: true
    ipv6: true
    dialer-proxy: "🚀 Dialer JP"

  - name: 🇺🇸 YunYoo_SS 链代 US
    type: ss
    server: yuys.xxop.de
    port: 25638
    cipher: aes-128-gcm
    password: whUvI2zsBDoY
    tfo: true
    udp: true
    ipv6: true
    dialer-proxy: "🚀 Dialer US"

  - name: 🇺🇸 Sitehub 链代 US
    type: ss
    server: suhs4.xxop.de
    port: 26201
    cipher: aes-128-gcm
    password: 6nbRSOlaE48A
    tfo: true
    udp: true
    ipv6: true
    dialer-proxy: "🚀 Dialer US"

  - name: 🇺🇸 Sitehub 链代 JP
    type: ss
    server: suhs4.xxop.de
    port: 26201
    cipher: aes-128-gcm
    password: 6nbRSOlaE48A
    tfo: true
    udp: true
    ipv6: true
    dialer-proxy: "🚀 Dialer JP"

  - name: 🇯🇵 Halo 链代
    type: ss
    server: hjlp4.xxop.de
    port: 45738
    cipher: aes-128-gcm
    password: Xj61hTIbWDUz
    tfo: true
    udp: true
    ipv6: true
    dialer-proxy: "🚀 Dialer JP"

  - name: 🇳🇬 Niger 链代
    type: ss
    server: 102.38.58.22
    port: 30000
    cipher: aes-256-gcm
    password: a/b1Jvp8dEEXWDSMHHy3H2oJolflo1kpnDitTqs/OPo=
    udp: true
    tfo: true
    dialer-proxy: "🚀 Dialer HK"

  - name: 🇳🇬 Sitehub 链代 HK
    type: ss
    server: snhg4.xxop.de
    port: 53839
    cipher: aes-128-gcm
    password: ZfCQ9vDNKTj4
    udp: true
    tfo: true
    dialer-proxy: "🚀 Dialer HK"

  - name: 🇳🇬 Sitehub 链代 NG
    type: ss
    server: snhg4.xxop.de
    port: 53839
    cipher: aes-128-gcm
    password: ZfCQ9vDNKTj4
    udp: true
    tfo: true
    dialer-proxy: "🚀 Dialer NG"